EVENTS: 1M
EVENT_GENERATION_MODE: W
MPI_SEED_MODE: 1
FRAGMENTATION: Off
MI_HANDLER: None

EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.379, Width: 2.085}
  25: {Mass: 125, Width: 0}
GF: 1.1663787e-5
SCALES: VBF{H_TM2/4}{H_TM2/4}{H_TM2/4}
PDF_LIBRARY: LHAPDFSherpa
# PDF_SET: PDF4LHC15_nnlo_30
ALPHAS: {USE_PDF: 1}

BEAMS: [2212, 2212]
BEAM_ENERGIES: 6500

# MCNLO_DADS: 0
# NLO_IMODE: IK

PROCESSES:
    - 93 93 -> 25 93 93:
        Order: {QCD: 0, EW: 3}
        NLO_Order: {QCD: 1, EW: 0}
        Min_N_TChannels: 2
        NLO_Mode: MC@NLO
        ME_Generator: Amegic
        RS_ME_Generator: Comix
        Loop_Generator: Internal
        Print_Graphs: graphs


ANALYSIS: Rivet
RIVET:
  USE_HEPMC_SHORT: 1
  SPLITSH: 1
  ANALYSES:
